title test of H ionization in optically thin limit
c H cross section is 2.09E-18 cm^2, rec coef is 4.18E-14
c answer is neutral fraction 2.00E-4
c also checks that only 3 iterations needed
laser 1.5 Ryd
init path file="hheonly.ini"
phi(h) 10
hden 1
constant temperature = 4
iterate to convergence
stop zone 1
set dr 0
print last
punch asserts "laser1.asr" last
assert ionization hydrogen 1 -3.699
assert niter 3
c laser1.in
